<?php
	include_once('../config.php');   
    
          
    if(isset($_SESSION['userid']))
    { 
         header("Location: ../");
         die;
    }
    
    
    
    
            function Refcall($ref)
            {
                global $conn;
                $stmt=$conn->prepare("select cuurentId   from UI__Rgst where refId =:cuurentId ");   
                $stmt->bindValue(':cuurentId', $ref , PDO::PARAM_INT);  
                $stmt->execute(); 
                $Result = $stmt->fetchAll(PDO::FETCH_OBJ);   
                return $Result;
            }
            
            
                function check1($cuurentId)
                {
                           
                    global $conn;
                    $stmt=$conn->prepare("select cuurentId from UI__Rgst where custId =:custId ");   
                    $stmt->bindValue(':custId', $_SESSION['userCustId']  , PDO::PARAM_STR);  
                    $stmt->execute(); 
                    $Result = $stmt->fetch(PDO::FETCH_OBJ);  
                    $myRefId = $Result->cuurentId;
                     
                      
                    $stmt=$conn->prepare("select cuurentId   from UI__Rgst where refId =:cuurentId ");   
                    $stmt->bindValue(':cuurentId', $Result->cuurentId  , PDO::PARAM_INT);  
                    $stmt->execute();  
                    $myTT = 0;
                    
                    $reqTeam = 4; 
                    if($stmt->rowCount()>0)
                    { 
                        $Result = $stmt->fetchAll(PDO::FETCH_OBJ);    
                       
                        foreach($Result as $dtm) 
                            $stepCt['step1']['id'][] = $dtm->cuurentId;
                            
                            
                        $myTT +=count($stepCt['step1']['id']);      
                        
                        foreach($Result as $dtm) 
                            $stepCt['step2']['id'][] =  Refcall($dtm->cuurentId);  
                            
                            
                    }
                    
                    $ct = 0;   
                    foreach($stepCt['step1']['id'] as $dtm) 
                    {    
                        $stmt=$conn->prepare("select Tdate,amt  from  UI__DChstr   where Rid=:cuurentId and typ=1 and amt > 999 ");    
                        $stmt->bindValue(':cuurentId',  $dtm, PDO::PARAM_STR);
                        $stmt->execute();     
                        $Dteam = $stmt->fetch(PDO::FETCH_OBJ);
                        $tcount = $stmt->rowCount();
                        
                        if($tcount > 0)
                            $ct++; 
                    } 
                      
                      
                    $stmt=$conn->prepare("select id  from  UI__Reward   where cuurentId=:cuurentId and level=1 ");    
                    $stmt->bindValue(':cuurentId',  $cuurentId , PDO::PARAM_STR);
                    $stmt->execute();      
                    
                    if($stmt->rowCount() < 1)
                    {
                        if($ct >= $reqTeam)
                        { 
                                $stmt=$conn->prepare("insert into  UI__Reward (cuurentId,Tdate,level,reward) values(:cuurentId,:Tdate,:level,:reward) ");   
                                $stmt->bindValue(':cuurentId', $cuurentId , PDO::PARAM_STR); 
                                $stmt->bindValue(':level', 1, PDO::PARAM_STR); 
                                $stmt->bindValue(':Tdate', date("d-M-Y H:i:s") , PDO::PARAM_STR); 
                                $stmt->bindValue(':reward', 1 , PDO::PARAM_STR);    
                                $stmt->execute();     
                        }
                    }
                    
                    $reqTeam *= 4; 
                    $ct = 0; 
                    foreach($stepCt['step2']['id'] as $dtm) 
                    {    
                        foreach($dtm as $acc)   
                        {
                            
                            $stmt=$conn->prepare("select Tdate,amt  from  UI__DChstr   where Rid=:cuurentId and typ=1 and amt > 999 ");    
                            $stmt->bindValue(':cuurentId',  $acc->cuurentId, PDO::PARAM_STR);
                            $stmt->execute();     
                            $Dteam = $stmt->fetch(PDO::FETCH_OBJ);
                            $tcount = $stmt->rowCount();
                            
                            if($tcount > 0)
                                $ct+=count($acc); 
                                
                        }
                    }
                    
                    
                    $stmt=$conn->prepare("select id  from  UI__Reward   where cuurentId=:cuurentId and level=2 ");    
                    $stmt->bindValue(':cuurentId',  $cuurentId , PDO::PARAM_STR);
                    $stmt->execute();      
                    
                    if($stmt->rowCount() < 1)
                    {
                        if($ct >= $reqTeam)
                        { 
                                $stmt=$conn->prepare("insert into  UI__Reward (cuurentId,Tdate,level,reward) values(:cuurentId,:Tdate,:level,:reward) ");   
                                $stmt->bindValue(':cuurentId', $cuurentId , PDO::PARAM_STR); 
                                $stmt->bindValue(':level', 2, PDO::PARAM_STR); 
                                $stmt->bindValue(':Tdate', date("d-M-Y H:i:s") , PDO::PARAM_STR); 
                                $stmt->bindValue(':reward', 2 , PDO::PARAM_STR);    
                                $stmt->execute();     
                        }
                    }  
                    
                    for($i=0;$i<count($stepCt['step2']['id']);$i++)
                    {
                        
                            
                        if(count($stepCt['step2']['id'][$i])>0)
                        {
                               $myTT +=count($stepCt['step2']['id'][$i]);     
                               
                           foreach($stepCt['step2']['id'][$i] as $dtm)
                             $stepCt['step3']['id'][] =  Refcall($dtm->cuurentId);  
                        }
                    }
                    
                    $reqTeam *= 4; 
                    $ct = 0; 
                    foreach($stepCt['step3']['id'] as $dtm) 
                    {    
                        foreach($dtm as $acc)   
                        {
                            
                            $stmt=$conn->prepare("select Tdate,amt  from  UI__DChstr   where Rid=:cuurentId and typ=1 and amt > 999 ");    
                            $stmt->bindValue(':cuurentId',  $acc->cuurentId, PDO::PARAM_STR);
                            $stmt->execute();     
                            $Dteam = $stmt->fetch(PDO::FETCH_OBJ);
                            $tcount = $stmt->rowCount();
                            
                            if($tcount > 0)
                                $ct+=count($acc); 
                                
                        }
                    }
                    
                    
                    $stmt=$conn->prepare("select id  from  UI__Reward   where cuurentId=:cuurentId and level=3 ");    
                    $stmt->bindValue(':cuurentId',  $cuurentId , PDO::PARAM_STR);
                    $stmt->execute();      
                    
                    if($stmt->rowCount() < 1)
                    {
                        if($ct >= $reqTeam)
                        { 
                                $stmt=$conn->prepare("insert into  UI__Reward (cuurentId,Tdate,level,reward) values(:cuurentId,:Tdate,:level,:reward) ");   
                                $stmt->bindValue(':cuurentId', $cuurentId , PDO::PARAM_STR); 
                                $stmt->bindValue(':level', 3, PDO::PARAM_STR); 
                                $stmt->bindValue(':Tdate', date("d-M-Y H:i:s") , PDO::PARAM_STR); 
                                $stmt->bindValue(':reward', 3 , PDO::PARAM_STR);    
                                $stmt->execute();     
                        }
                    }  
                    
                    
                    
                    for($i=0;$i<count($stepCt['step3']['id']);$i++)
                    {
                         
                        if(count($stepCt['step3']['id'][$i])>0)
                        {
                             $myTT +=count($stepCt['step3']['id'][$i]);     
                             
                           foreach($stepCt['step3']['id'][$i] as $dtm)
                             $stepCt['step4']['id'][] =  Refcall($dtm->cuurentId);  
                        }
                    } 
                    
                    
                    
                    $reqTeam *= 4; 
                    $ct = 0; 
                    foreach($stepCt['step4']['id'] as $dtm) 
                    {    
                        foreach($dtm as $acc)   
                        {
                            
                            $stmt=$conn->prepare("select Tdate,amt  from  UI__DChstr   where Rid=:cuurentId and typ=1 and amt > 999 ");    
                            $stmt->bindValue(':cuurentId',  $acc->cuurentId, PDO::PARAM_STR);
                            $stmt->execute();     
                            $Dteam = $stmt->fetch(PDO::FETCH_OBJ);
                            $tcount = $stmt->rowCount();
                            
                            if($tcount > 0)
                                $ct+=count($acc); 
                                
                        }
                    }
                    
                    
                    $stmt=$conn->prepare("select id  from  UI__Reward   where cuurentId=:cuurentId and level=4 ");    
                    $stmt->bindValue(':cuurentId',  $cuurentId , PDO::PARAM_STR);
                    $stmt->execute();      
                    
                    if($stmt->rowCount() < 1)
                    {
                        if($ct >= $reqTeam)
                        { 
                                $stmt=$conn->prepare("insert into  UI__Reward (cuurentId,Tdate,level,reward) values(:cuurentId,:Tdate,:level,:reward) ");   
                                $stmt->bindValue(':cuurentId', $cuurentId , PDO::PARAM_STR); 
                                $stmt->bindValue(':level', 4, PDO::PARAM_STR); 
                                $stmt->bindValue(':Tdate', date("d-M-Y H:i:s") , PDO::PARAM_STR); 
                                $stmt->bindValue(':reward', 4 , PDO::PARAM_STR);    
                                $stmt->execute();     
                        }
                    }  
                    
                    
                    for($i=0;$i<count($stepCt['step4']['id']);$i++)
                    {
                         
                        if(count($stepCt['step4']['id'][$i])>0)
                        {
                            
                           $myTT +=count($stepCt['step4']['id'][$i]);   
                           
                           foreach($stepCt['step4']['id'][$i] as $dtm)
                             $stepCt['step5']['id'][] =  Refcall($dtm->cuurentId);  
                        }
                    } 
                    
                    
                    
                    
                    $reqTeam *= 4; 
                    $ct = 0; 
                    foreach($stepCt['step5']['id'] as $dtm) 
                    {    
                        foreach($dtm as $acc)   
                        {
                            
                            $stmt=$conn->prepare("select Tdate,amt  from  UI__DChstr   where Rid=:cuurentId and typ=1 and amt > 999 ");    
                            $stmt->bindValue(':cuurentId',  $acc->cuurentId, PDO::PARAM_STR);
                            $stmt->execute();     
                            $Dteam = $stmt->fetch(PDO::FETCH_OBJ);
                            $tcount = $stmt->rowCount();
                            
                            if($tcount > 0)
                                $ct+=count($acc); 
                                
                        }
                    }
                    
                    
                    $stmt=$conn->prepare("select id  from  UI__Reward   where cuurentId=:cuurentId and level=5 ");    
                    $stmt->bindValue(':cuurentId',  $cuurentId , PDO::PARAM_STR);
                    $stmt->execute();      
                    
                    if($stmt->rowCount() < 1)
                    {
                        if($ct >= $reqTeam)
                        { 
                                $stmt=$conn->prepare("insert into  UI__Reward (cuurentId,Tdate,level,reward) values(:cuurentId,:Tdate,:level,:reward) ");   
                                $stmt->bindValue(':cuurentId', $cuurentId , PDO::PARAM_STR); 
                                $stmt->bindValue(':level', 5, PDO::PARAM_STR); 
                                $stmt->bindValue(':Tdate', date("d-M-Y H:i:s") , PDO::PARAM_STR); 
                                $stmt->bindValue(':reward', 5 , PDO::PARAM_STR);    
                                $stmt->execute();     
                        }
                    }  
                    
                    for($i=0;$i<count($stepCt['step5']['id']);$i++)
                    {
                         
                        if(count($stepCt['step5']['id'][$i])>0)
                        {
                            $myTT +=count($stepCt['step5']['id'][$i]);   
                              
                           foreach($stepCt['step5']['id'][$i] as $dtm)
                             $stepCt['step6']['id'][] =  Refcall($dtm->cuurentId);  
                        }
                    } 
                    
                    
                    
                    
                    $reqTeam *= 4; 
                    $ct = 0; 
                    foreach($stepCt['step6']['id'] as $dtm) 
                    {    
                        foreach($dtm as $acc)   
                        {
                            
                            $stmt=$conn->prepare("select Tdate,amt  from  UI__DChstr   where Rid=:cuurentId and typ=1 and amt > 999 ");    
                            $stmt->bindValue(':cuurentId',  $acc->cuurentId, PDO::PARAM_STR);
                            $stmt->execute();     
                            $Dteam = $stmt->fetch(PDO::FETCH_OBJ);
                            $tcount = $stmt->rowCount();
                            
                            if($tcount > 0)
                                $ct+=count($acc); 
                                
                        }
                    }
                    
                    
                    $stmt=$conn->prepare("select id  from  UI__Reward   where cuurentId=:cuurentId and level=6 ");    
                    $stmt->bindValue(':cuurentId',  $cuurentId , PDO::PARAM_STR);
                    $stmt->execute();      
                    
                    if($stmt->rowCount() < 1)
                    {
                        if($ct >= $reqTeam)
                        { 
                                $stmt=$conn->prepare("insert into  UI__Reward (cuurentId,Tdate,level,reward) values(:cuurentId,:Tdate,:level,:reward) ");   
                                $stmt->bindValue(':cuurentId', $cuurentId , PDO::PARAM_STR); 
                                $stmt->bindValue(':level', 6, PDO::PARAM_STR); 
                                $stmt->bindValue(':Tdate', date("d-M-Y H:i:s") , PDO::PARAM_STR); 
                                $stmt->bindValue(':reward', 6 , PDO::PARAM_STR);    
                                $stmt->execute();     
                        }
                    }  
                    
                    for($i=0;$i<count($stepCt['step6']['id']);$i++)
                    {
                         
                        if(count($stepCt['step6']['id'][$i])>0)
                        {
                            $myTT +=count($stepCt['step6']['id'][$i]);   
                              
                           foreach($stepCt['step6']['id'][$i] as $dtm)
                             $stepCt['step7']['id'][] =  Refcall($dtm->cuurentId);  
                        }
                    } 
                    
                    
                    
                    
                    
                    
                    $reqTeam *= 4; 
                    $ct = 0; 
                    foreach($stepCt['step7']['id'] as $dtm) 
                    {    
                        foreach($dtm as $acc)   
                        {
                            
                            $stmt=$conn->prepare("select Tdate,amt  from  UI__DChstr   where Rid=:cuurentId and typ=1 and amt > 999 ");    
                            $stmt->bindValue(':cuurentId',  $acc->cuurentId, PDO::PARAM_STR);
                            $stmt->execute();     
                            $Dteam = $stmt->fetch(PDO::FETCH_OBJ);
                            $tcount = $stmt->rowCount();
                            
                            if($tcount > 0)
                                $ct+=count($acc); 
                                
                        }
                    }
                    
                    
                    $stmt=$conn->prepare("select id  from  UI__Reward   where cuurentId=:cuurentId and level=7 ");    
                    $stmt->bindValue(':cuurentId',  $cuurentId , PDO::PARAM_STR);
                    $stmt->execute();      
                    
                    if($stmt->rowCount() < 1)
                    {
                        if($ct >= $reqTeam)
                        { 
                                $stmt=$conn->prepare("insert into  UI__Reward (cuurentId,Tdate,level,reward) values(:cuurentId,:Tdate,:level,:reward) ");   
                                $stmt->bindValue(':cuurentId', $cuurentId , PDO::PARAM_STR); 
                                $stmt->bindValue(':level', 7, PDO::PARAM_STR); 
                                $stmt->bindValue(':Tdate', date("d-M-Y H:i:s") , PDO::PARAM_STR); 
                                $stmt->bindValue(':reward', 7 , PDO::PARAM_STR);    
                                $stmt->execute();     
                        }
                    }  
                    
                    
                    for($i=0;$i<count($stepCt['step7']['id']);$i++)
                    {
                         
                        if(count($stepCt['step7']['id'][$i])>0)
                        {
                            $myTT +=count($stepCt['step7']['id'][$i]);   
                              
                           foreach($stepCt['step7']['id'][$i] as $dtm)
                             $stepCt['step8']['id'][] =  Refcall($dtm->cuurentId);  
                        }
                    }
                    
                    
                    
                    
                    
                    $reqTeam *= 4; 
                    $ct = 0; 
                    foreach($stepCt['step8']['id'] as $dtm) 
                    {    
                        foreach($dtm as $acc)   
                        {
                            
                            $stmt=$conn->prepare("select Tdate,amt  from  UI__DChstr   where Rid=:cuurentId and typ=1 and amt > 999 ");    
                            $stmt->bindValue(':cuurentId',  $acc->cuurentId, PDO::PARAM_STR);
                            $stmt->execute();     
                            $Dteam = $stmt->fetch(PDO::FETCH_OBJ);
                            $tcount = $stmt->rowCount();
                            
                            if($tcount > 0)
                                $ct+=count($acc); 
                                
                        }
                    }
                    
                    
                    $stmt=$conn->prepare("select id  from  UI__Reward   where cuurentId=:cuurentId and level=8 ");    
                    $stmt->bindValue(':cuurentId',  $cuurentId , PDO::PARAM_STR);
                    $stmt->execute();      
                    
                    if($stmt->rowCount() < 1)
                    {
                        if($ct >= $reqTeam)
                        { 
                                $stmt=$conn->prepare("insert into  UI__Reward (cuurentId,Tdate,level,reward) values(:cuurentId,:Tdate,:level,:reward) ");   
                                $stmt->bindValue(':cuurentId', $cuurentId , PDO::PARAM_STR); 
                                $stmt->bindValue(':level', 8, PDO::PARAM_STR); 
                                $stmt->bindValue(':Tdate', date("d-M-Y H:i:s") , PDO::PARAM_STR); 
                                $stmt->bindValue(':reward', 8 , PDO::PARAM_STR);    
                                $stmt->execute();     
                        }
                    }  
                    
                    for($i=0;$i<count($stepCt['step8']['id']);$i++)
                    {
                         
                        if(count($stepCt['step8']['id'][$i])>0)
                        {
                            $myTT +=count($stepCt['step8']['id'][$i]);   
                              
                           foreach($stepCt['step8']['id'][$i] as $dtm)
                             $stepCt['step9']['id'][] =  Refcall($dtm->cuurentId);  
                        }
                    }
                    
                    
                    
                    
                    
                    $reqTeam *= 4; 
                    $ct = 0; 
                    foreach($stepCt['step9']['id'] as $dtm) 
                    {    
                        foreach($dtm as $acc)   
                        {
                            
                            $stmt=$conn->prepare("select Tdate,amt  from  UI__DChstr   where Rid=:cuurentId and typ=1 and amt > 999 ");    
                            $stmt->bindValue(':cuurentId',  $acc->cuurentId, PDO::PARAM_STR);
                            $stmt->execute();     
                            $Dteam = $stmt->fetch(PDO::FETCH_OBJ);
                            $tcount = $stmt->rowCount();
                            
                            if($tcount > 0)
                                $ct+=count($acc); 
                                
                        }
                    }
                    
                    
                    $stmt=$conn->prepare("select id  from  UI__Reward   where cuurentId=:cuurentId and level=9 ");    
                    $stmt->bindValue(':cuurentId',  $cuurentId , PDO::PARAM_STR);
                    $stmt->execute();      
                    
                    if($stmt->rowCount() < 1)
                    {
                        if($ct >= $reqTeam)
                        { 
                                $stmt=$conn->prepare("insert into  UI__Reward (cuurentId,Tdate,level,reward) values(:cuurentId,:Tdate,:level,:reward) ");   
                                $stmt->bindValue(':cuurentId', $cuurentId , PDO::PARAM_STR); 
                                $stmt->bindValue(':level', 9, PDO::PARAM_STR); 
                                $stmt->bindValue(':Tdate', date("d-M-Y H:i:s") , PDO::PARAM_STR); 
                                $stmt->bindValue(':reward', 9 , PDO::PARAM_STR);    
                                $stmt->execute();     
                        }
                    }  
                    
                    for($i=0;$i<count($stepCt['step9']['id']);$i++)
                    {
                         
                        if(count($stepCt['step9']['id'][$i])>0)
                        {
                            $myTT +=count($stepCt['step9']['id'][$i]);   
                              
                           foreach($stepCt['step9']['id'][$i] as $dtm)
                             $stepCt['step10']['id'][] =  Refcall($dtm->cuurentId);  
                        }
                    }
                    
                    
                    
                    
                    $reqTeam *= 4; 
                    $ct = 0; 
                    foreach($stepCt['step10']['id'] as $dtm) 
                    {    
                        foreach($dtm as $acc)   
                        {
                            
                            $stmt=$conn->prepare("select Tdate,amt  from  UI__DChstr   where Rid=:cuurentId and typ=1 and amt > 999 ");    
                            $stmt->bindValue(':cuurentId',  $acc->cuurentId, PDO::PARAM_STR);
                            $stmt->execute();     
                            $Dteam = $stmt->fetch(PDO::FETCH_OBJ);
                            $tcount = $stmt->rowCount();
                            
                            if($tcount > 0)
                                $ct+=count($acc); 
                                
                        }
                    }
                    
                    
                    $stmt=$conn->prepare("select id  from  UI__Reward   where cuurentId=:cuurentId and level=10 ");    
                    $stmt->bindValue(':cuurentId',  $cuurentId , PDO::PARAM_STR);
                    $stmt->execute();      
                    
                    if($stmt->rowCount() < 1)
                    {
                        if($ct >= $reqTeam)
                        { 
                                $stmt=$conn->prepare("insert into  UI__Reward (cuurentId,Tdate,level,reward) values(:cuurentId,:Tdate,:level,:reward) ");   
                                $stmt->bindValue(':cuurentId', $cuurentId , PDO::PARAM_STR); 
                                $stmt->bindValue(':level', 10, PDO::PARAM_STR); 
                                $stmt->bindValue(':Tdate', date("d-M-Y H:i:s") , PDO::PARAM_STR); 
                                $stmt->bindValue(':reward', 10 , PDO::PARAM_STR);    
                                $stmt->execute();     
                        }
                    }     
                }
    
    if(isset($_POST['submit']))
    {
       
       
            $userPWd = hash('sha256', $_POST['passwprd']);
      
            $stmt=$conn->prepare("select * from UI__Rgst where cuurentId=:cuurentId and pwd=:pwd and is_active=1");    
            $stmt->bindValue(':cuurentId',  $_POST['cuurentId'] , PDO::PARAM_STR);  
            $stmt->bindValue(':pwd', $userPWd  , PDO::PARAM_STR);  
            $stmt->execute();   
             
            if($stmt->rowCount() > 0)
            {
                $Result = $stmt->fetch(PDO::FETCH_OBJ);  
                $_SESSION['userLogin'] = 1;
                $_SESSION['userCustId'] = $Result->custId; 
                $_SESSION['userId'] = $Result->cuurentId;
                $_SESSION['userNm'] = $Result->nm; 
               // check1($Result->cuurentId); 
                header("Location: ../dashboard/");
                die;    
            }else
            {
                header("Location: ".ROOTPATH."/ ");
                die;
            }    
         
    } 
//include_once("../view/login/default.php");
?>
<!DOCTYPE html>
<!-- saved from url=(0032)https://atlanticworld.info/login -->
<html lang="zxx" class="theme-light"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">


<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<link rel="stylesheet" href="./login_files/bootstrap.min.css">
<link rel="stylesheet" href="./login_files/aos.css">
<link rel="stylesheet" href="./login_files/animate.min.css">
<link rel="stylesheet" href="./login_files/meanmenu.css">
<link rel="stylesheet" href="./login_files/remixicon.css">
<link rel="stylesheet" href="./login_files/odometer.min.css">
<link rel="stylesheet" href="./login_files/owl.carousel.min.css">
<link rel="stylesheet" href="./login_files/owl.theme.default.min.css">
<link rel="stylesheet" href="./login_files/magnific-popup.min.css">
<link rel="stylesheet" href="./login_files/fancybox.min.css">
<link rel="stylesheet" href="./login_files/nice-select.min.css">
<link rel="stylesheet" href="./login_files/style.css">
<link rel="stylesheet" href="./login_files/navbar.css">
<link rel="stylesheet" href="./login_files/footer.css">
<link rel="stylesheet" href="./login_files/dark.css">
<link rel="stylesheet" href="./login_files/responsive.css">
<title> <?php echo $SITE_NAME;?> </title>
<link rel="icon" type="image/png" href="https://atlanticworld.info/AT">
 
<style>
        @media only screen and (max-width: 1199px){
.main-responsive-nav .mean-container .mean-nav {
    margin-top: 99px;
}
}
            .buy-now-btn{
                display:none;
            }
            .switch-box .slider.round{
                display:none;
            }
            .about-wrap-image:hover img {
   
    transform: scale(1.1) !important;
   
    filter: initial;
}
.single-about-card .card-image:hover img {
    -webkit-transform: scale(1.1) !important;
    transform: scale(1.1) !important;
  
   filter: initial;
}
        </style>
</head>
<body data-aos-easing="ease" data-aos-duration="400" data-aos-delay="0">


<header class="main-header-area">

<div class="navbar-area">
<div class="main-responsive-nav">
<div class="container">
<div class="main-responsive-menu">
<div class="logo">
<a href="https://atlanticworld.info/index"> 
<!--img class="" src="./login_files/awlogo.png" alt="Atlantic World" style="width:100px;height:89px"-->
</a>
</div>
</div>
</div>
</div>
<div class="main-navbar">
<div class="container-fluid">
<nav class="navbar navbar-expand-md navbar-light">
<a class="navbar-brand" href="https://atlanticworld.info/index">
<!--img class="" src="./login_files/awlogo.png" alt="Atlantic World" style="width:100px;height:89px"-->
</a>
<div class="collapse navbar-collapse mean-menu" id="navbarSupportedContent" style="display: block;">
<ul class="navbar-nav ms-auto">
<li class="nav-item">
<a href="<?php echo ROOTPATH;?>" class="nav-link active">
Home
</a>
</li>
 
<li class="nav-item">
<a href="<?php echo ROOTPATH;?>/registration" class="nav-link">Register</a>
</li>
</ul>

</div>
</nav>
</div>
</div>
<div class="others-option-for-responsive">
<div class="container">

<div class="container">
<div class="option-inner">
<div class="others-options d-flex align-items-center">
<div class="option-item">
<i class="search-btn ri-search-line"></i>
<i class="close-btn ri-close-line"></i>
<div class="search-overlay search-popup">
<div class="search-box">
<form class="search-form">
<input class="search-input" placeholder="Search..." type="text">
<button class="search-button" type="submit">
<i class="ri-search-line"></i>
</button>
</form>
</div>
</div>
</div>
<div class="option-item">
<div class="side-menu-btn">
<i class="ri-bar-chart-horizontal-line" data-bs-toggle="modal" data-bs-target="#sidebarModal"></i>
</div>
</div>
</div>
 </div>
</div>
</div>
</div>
</div>

</header>


<div class="sidebarModal modal right fade" id="sidebarModal" tabindex="-1" role="dialog">
<div class="modal-dialog" role="document">
<div class="modal-content">
<button type="button" class="close" data-bs-dismiss="modal"><i class="ri-close-line"></i></button>
<div class="modal-body">
<a href="https://atlanticworld.info/index.html">
<img src="./login_files/black-logo.png" class="black-logo" alt="image">
<img src="./login_files/logo.png" class="white-logo" alt="image">
</a>
<div class="sidebar-content">
<h3>About Us</h3>
<p>Lorem ipsum dolor sit amet consectetur adipiscing elit sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
<div class="sidebar-btn">
<a href="https://atlanticworld.info/contact.html" class="default-btn">Let’s Talk</a>
</div>
</div>
<div class="sidebar-contact-info">
<h3>Contact Information</h3>
<ul class="info-list">
<li><i class="ri-phone-fill"></i> <a href="tel:9901234567">+990-123-4567</a></li>

<li><i class="ri-mail-line"></i> <a href="mailto:">coze@gmail.com</a></li>
<li><i class="ri-map-pin-line"></i> 413 North Las Vegas, NV 89032</li>
</ul>
</div>
<ul class="sidebar-social-list">
<li><a href="https://atlanticworld.info/login#" target="_blank"><i class="ri-facebook-fill"></i></a></li>
<li><a href="https://atlanticworld.info/login#" target="_blank"><i class="ri-twitter-fill"></i></a></li>
<li><a href="https://atlanticworld.info/login#" target="_blank"><i class="ri-linkedin-fill"></i></a></li>
<li><a href="https://atlanticworld.info/login#" target="_blank"><i class="ri-instagram-fill"></i></a></li>
</ul>
<div class="contact-form">
<h3>Ready to Get Started?</h3>
<form id="contactForm" novalidate="true">
<div class="row">
<div class="col-lg-12 col-md-6">
<div class="form-group">
<input type="text" name="name" class="form-control" required="" data-error="Please enter your name" placeholder="Your name">
<div class="help-block with-errors"></div>
</div>
</div>
<div class="col-lg-12 col-md-6">
<div class="form-group">
<input type="email" name="email" class="form-control" required="" data-error="Please enter your email" placeholder="Your email address">
<div class="help-block with-errors"></div>
</div>
</div>
<div class="col-lg-12 col-md-12">
<div class="form-group">
<input type="text" name="phone_number" class="form-control" required="" data-error="Please enter your phone number" placeholder="Your phone number">
<div class="help-block with-errors"></div>
</div>
</div>
<div class="col-lg-12 col-md-12">
<div class="form-group">
<textarea name="message" class="form-control" cols="30" rows="6" required="" data-error="Please enter your message" placeholder="Write your message..."></textarea>
<div class="help-block with-errors"></div>
</div>
</div>
<div class="col-lg-12 col-md-12">
<button type="submit" class="default-btn" style="pointer-events: all; cursor: pointer;">Send Message<span></span></button>
<div id="msgSubmit" class="h3 text-center hidden"></div>
<div class="clearfix"></div>
</div>
</div>
</form>
</div>
</div>
</div>
</div>
</div>

<link rel="stylesheet" href="./login_files/font-awesome.min.css">
<style>

.form_section_detail{
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
}
a.link_forgot_page {
    padding: 10px 0px !important;
}
.form_inner_content {
    max-width: 570px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 30px 50px;
    background: #fff;
    position: relative;
    z-index: 0;
    box-shadow: 0 0 35px rgb(0 0 0 / 10%);
    margin-top:130px;
   margin-bottom: 90px;
    
}

input.form-control {
    position: relative !important;
    padding: 6px 8px !important;
    font-size: 14px !important;
    outline: none;
    height: 50px;
    background: none !important;
    color: #535353 !important;
    font-weight: 500 !important;
    border-radius: 0 !important;
  
   
}
.error-massage-id p {
    font-size: 12px;
}
.form-group {
    position: relative;
}

.form-group i {
    position: absolute;
    top: 43%;
    right: 9px;
}
.checkbox.form-group {
    display: flex;
    justify-content: space-between;
}

.form_check_data {
    display: flex;
    align-items: center;
}

input.form_check_input {
    width: 20px;
    height: 20px;
    vertical-align: top;
    border: 2px solid #c5c3c3;
    border-radius: 0;
    margin-right: 7px;
}

label.form_check_label {
    margin-bottom: 0;
}

button.submit_login {
    position: relative;
    display: inline-block;
    width: 100%;
    color: #000;
    overflow: hidden;
    text-transform: capitalize;
    display: inline-block;
    transition: all 0.3s ease;
    cursor: pointer;
    font-size: 17px;
    font-weight: 400;
    border-radius: 3px;
    border: none;
    padding: 10px;
}
.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: none;
    outline: 0;
    box-shadow: none;
}

   select.select_data {
       width:100%;
         position: relative !important;
    padding: 6px 8px !important;
    font-size: 14px !important;
    outline: none;
    height: 50px;
    background: none !important;
    color: #535353 !important;
    font-weight: 500 !important;
    border-radius: 0 !important;
    border: 1px solid #c7bfbfd1;
    }

.error-massage-id{
    margin-bottom:10px;
}
.default-btn{
    width:100%;
    border:none;
}

.error-massage-id p {
    font-size: 12px;
    color: red;
    text-align: initial;
}
.error-massage-id {
    
    text-align: initial;
}
input.form-control{
    top:13px;
}
</style>
<div class="form_section_detail" style="background-image:url(&#39;https://atlanticworld.info/Main/m110/assets/images/page-banner/banner-bg-4.jpg&#39;)">
<div class="container">
<div class="row">
<div class="col-lg-12">
<div class="form_inner_content">
 
<h3>Login</h3>
<form   method="post">
<div class="form-group ">
<input   name="cuurentId" type="text" class="form-control" placeholder="Enter your id"  aria-label=" " value="DP" data-response="name_res">
</div>
<div class="error-massage-id" id="name_res">
</div>
<div class="form-group " id="show_hide_password">
<input  name="passwprd"  type="password" class="form-control" autocomplete="off" placeholder="Password" aria-label="Password">
<a href="#"><i class="fa fa-eye-slash" aria-hidden="true"></i></a>
</div>
<div class="checkbox form-group ">

<a href="" class="link_forgot_page">Forgot your password?</a>
</div>
<div class="form-group">
 
<input type="submit" name="submit"   class="default-btn btn-block"  value="Login">  
</div>
</form>
<a href="<?php echo ROOTPATH?>/" class="default-btn btn-block" style="margin-top:12px;">Go To Home</a>
</div>

</div>
</div>
</div>
</div>
 


<div class="go-top">
<i class="ri-arrow-up-s-line"></i>
</div>

 
 
</body></html> 